#mansion_merit .img02 {
  padding-top: 90px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img02 {
    padding-top: 45px;
  }
}
#mansion_merit .item {
  padding-top: 20px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .item {
    max-width: 200px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .item {
    padding-bottom: 20px;
  }
}
#mansion_merit .img03,
#mansion_merit .img07 {
  padding-bottom: 60px;
  margin-top: -20px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img03,
  #mansion_merit .img07 {
    margin-top: 0;
  }
}
#mansion_merit .grayArea {
  background-color: #f2f2f2;
  padding: 60px 0 55px;
}
#mansion_merit .img05,
#mansion_merit .img09 {
  margin-top: -20px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img05,
  #mansion_merit .img09 {
    margin-top: 0;
  }
}
#mansion_merit .img06 {
  padding-top: 55px;
}
#mansion_merit .greenArea {
  background-color: #00a99d;
  padding: 20px 0;
}
@media screen and (max-width: 480px) {
  #mansion_merit .greenArea {
    padding: 25px 0 35px;
  }
}
@media screen and (max-width: 768px) {
  #mansion_merit .img10 {
    max-width: 450px;
    margin: 0 auto;
  }
}
#mansion_merit .img12 {
  padding: 50px 0 30px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img12 {
    max-width: 270px;
    margin: 0 auto;
  }
}
#mansion_merit .flexArea {
  padding: 40px 0 60px;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #mansion_merit .flexArea {
    flex-wrap: wrap;
    padding-top: 0;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .flexArea {
    padding: 20px 0 60px;
    flex-direction: column;
  }
}
#mansion_merit .flexArea .flexItem {
  width: calc(33% - 15px);
}
@media screen and (max-width: 768px) {
  #mansion_merit .flexArea .flexItem {
    width: calc(50% - 15px);
    margin-top: 30px;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .flexArea .flexItem {
    width: 100%;
  }
}
#mansion_merit .grayArea02 {
  background-color: #f7f7da;
  padding: 60px 0 90px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .grayArea02 {
    padding: 45px 0 60px;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .grayArea02 {
    padding: 50px 0 70px;
  }
}
#mansion_merit .img17 {
  padding-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img17 {
    max-width: 300px;
    margin: 0 auto;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .img17 {
    max-width: 235px;
    padding-bottom: 10px;
  }
}
#mansion_merit .img19 {
  padding: 60px 0;
}
#mansion_merit .img21 {
  padding: 70px 0 90px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img21 {
    padding: 60px 0;
  }
}
@media screen and (max-width: 480px) {
  #mansion_merit .img21 {
    padding: 50px 0 30px;
  }
}
#mansion_merit .img21_sp {
  margin-bottom: 15px;
}
#mansion_merit .img22 {
  padding-bottom: 70px;
}
@media screen and (max-width: 768px) {
  #mansion_merit .img22 {
    padding-bottom: 40px;
  }
}
#mansion_merit .img23 {
  display: block;
  max-width: 570px;
  margin: 0 auto;
}
#mansion_merit .img23 img {
  transition: 0.2s all;
}
#mansion_merit .img23:hover img {
  opacity: 0.7;
}

.wrapper1240 {
  max-width: 1240px;
}

.fadein {
  visibility: hidden;
}

.fadeInUp {
  animation-name: fadeInUp;
  animation-fill-mode: both;
  animation-duration: 1s;
  visibility: visible !important;
  opacity: 0;
  filter: blur(10px);
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    filter: blur(10px);
    transform: translate3d(0, 20px, 0);
  }
  to {
    opacity: 1;
    filter: blur(0);
    transform: none;
  }
}